[HEADER]
VERSION=3
CAMERA_COUNT=45
SET_NAME=

[CAMERA_0]
NAME=TV1
POSITION=3814.02 ,162.465 ,-5464.01
FORWARD=0.675269 ,-0.227977 ,-0.701462
UP=0.15811 ,0.973666 ,-0.164243
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.0116391
OUT_POINT=0.039402
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=TV2
POSITION=3760.34 ,148.791 ,-5220.41
FORWARD=-0.248514 ,-0.143008 ,-0.95802
UP=-0.0359084 ,0.989721 ,-0.138427
MIN_FOV=25
MAX_FOV=60
IN_POINT=0.039402
OUT_POINT=0.0640683
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=TV3
POSITION=3499.27 ,129.817 ,-4868.45
FORWARD=0.829147 ,-0.0759244 ,-0.553865
UP=0.0631364 ,0.997113 ,-0.0421748
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.0640683
OUT_POINT=0.0948211
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=TV4
POSITION=3443.85 ,122.51 ,-4565.02
FORWARD=0.449499 ,-0.224079 ,-0.864727
UP=0.103353 ,0.974571 ,-0.198824
MIN_FOV=25
MAX_FOV=60
IN_POINT=0.0948211
OUT_POINT=0.12141
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=TV5
POSITION=3514.46 ,108.236 ,-4246.33
FORWARD=-0.174412 ,-0.221482 ,-0.959453
UP=-0.0396126 ,0.975165 ,-0.217913
MIN_FOV=25
MAX_FOV=52
IN_POINT=0.12141
OUT_POINT=0.141057
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=TV6
POSITION=3494.03 ,81.1681 ,-3919.6
FORWARD=0.657222 ,-0.255146 ,-0.70921
UP=0.173429 ,0.966904 ,-0.187147
MIN_FOV=52
MAX_FOV=52
IN_POINT=0.141057
OUT_POINT=0.158249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=TV7
POSITION=3438.21 ,62.6909 ,-3522.49
FORWARD=0.169657 ,0.0253309 ,-0.985192
UP=-0.00429837 ,0.99968 ,0.0249629
MIN_FOV=15
MAX_FOV=60
IN_POINT=0.158249
OUT_POINT=0.182702
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=TV8
POSITION=3414.58 ,57.961 ,-3371.64
FORWARD=-0.968522 ,-0.198343 ,0.150509
UP=-0.195994 ,0.980131 ,0.0304573
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.182702
OUT_POINT=0.2
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=TV9
POSITION=3220.4 ,70.0527 ,-3221.91
FORWARD=0.598725 ,-0.278438 ,-0.751023
UP=0.173572 ,0.960454 ,-0.217722
MIN_FOV=20
MAX_FOV=60
IN_POINT=0.2
OUT_POINT=0.215483
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=TV10
POSITION=3043.14 ,58.1334 ,-2945.33
FORWARD=0.521167 ,-0.111436 ,-0.846172
UP=0.0584412 ,0.993772 ,-0.0948835
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.215483
OUT_POINT=0.232782
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=TV11
POSITION=2943.77 ,54.7885 ,-2907.82
FORWARD=0.395823 ,-0.209112 ,-0.894223
UP=0.0846439 ,0.977891 ,-0.19122
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.232782
OUT_POINT=0.243033
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=TV12
POSITION=2955.16 ,55.7312 ,-2698.19
FORWARD=-0.0541992 ,-0.267855 ,-0.961952
UP=-0.0150664 ,0.963459 ,-0.267437
MIN_FOV=33
MAX_FOV=60
IN_POINT=0.243033
OUT_POINT=0.273358
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=TV13
POSITION=3021.63 ,99.8608 ,-2217.5
FORWARD=-0.0984967 ,-0.461924 ,-0.881451
UP=-0.0512979 ,0.886915 ,-0.459081
MIN_FOV=15
MAX_FOV=60
IN_POINT=0.273358
OUT_POINT=0.305606
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=TV14
POSITION=2912.7 ,13.0385 ,-1836.1
FORWARD=0.32609 ,-0.155039 ,-0.932569
UP=0.0511772 ,0.987907 ,-0.146354
MIN_FOV=15
MAX_FOV=45
IN_POINT=0.305606
OUT_POINT=0.323652
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=TV15
POSITION=2832.55 ,-16.2854 ,-1454.4
FORWARD=0.494604 ,-0.144163 ,-0.857114
UP=0.0720575 ,0.989553 ,-0.124868
MIN_FOV=60
MAX_FOV=15
IN_POINT=0.323652
OUT_POINT=0.353337
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=TV16
POSITION=3018.24 ,-66.3132 ,-1195.63
FORWARD=-0.807922 ,0.0423203 ,-0.58782
UP=0.0342222 ,0.999101 ,0.0248976
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.353337
OUT_POINT=0.367539
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_16]
NAME=TV17
POSITION=3078.66 ,-86.692 ,-1078.21
FORWARD=-0.393579 ,0.169509 ,-0.90356
UP=0.0676959 ,0.985528 ,0.15541
MIN_FOV=21
MAX_FOV=60
IN_POINT=0.367539
OUT_POINT=0.381847
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=TV18
POSITION=3176.58 ,-117.236 ,-804.208
FORWARD=-0.569855 ,-0.00166893 ,-0.821782
UP=-0.000950035 ,0.999997 ,-0.00137245
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.381847
OUT_POINT=0.396369
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=TV19
POSITION=3196.19 ,-119.563 ,-733.2
FORWARD=-0.340752 ,-0.0236673 ,-0.93989
UP=-0.00806561 ,0.999719 ,-0.0222512
MIN_FOV=45
MAX_FOV=25
IN_POINT=0.396369
OUT_POINT=0.405019
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=TV20
POSITION=2859.44 ,-116.167 ,-661.939
FORWARD=0.985872 ,-0.1659 ,0.0247256
UP=0.165853 ,0.986141 ,0.00416102
MIN_FOV=45
MAX_FOV=10
IN_POINT=0.405019
OUT_POINT=0.43086
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=TV21
POSITION=2640.02 ,-100.086 ,-500.653
FORWARD=0.906456 ,-0.387272 ,-0.168624
UP=0.380755 ,0.921965 ,-0.0708281
MIN_FOV=20
MAX_FOV=50
IN_POINT=0.43086
OUT_POINT=0.442499
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=TV22
POSITION=2602.15 ,-62.7503 ,-636.636
FORWARD=-0.153296 ,-0.481326 ,0.863065
UP=-0.0841809 ,0.87654 ,0.473927
MIN_FOV=20
MAX_FOV=45
IN_POINT=0.442499
OUT_POINT=0.46834
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=TV23
POSITION=2191.7 ,-41.3266 ,-815.991
FORWARD=0.877044 ,-0.288028 ,0.384583
UP=0.263793 ,0.957622 ,0.115675
MIN_FOV=45
MAX_FOV=20
IN_POINT=0.46834
OUT_POINT=0.504538
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=TV24
POSITION=2118.7 ,-22.0073 ,-454.171
FORWARD=0.213534 ,-0.278442 ,-0.936461
UP=0.0619072 ,0.960453 ,-0.271484
MIN_FOV=45
MAX_FOV=20
IN_POINT=0.504538
OUT_POINT=0.519915
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=TV25
POSITION=1902.98 ,7.47252 ,-294.451
FORWARD=0.334881 ,-0.223598 ,-0.915398
UP=0.0768255 ,0.974682 ,-0.209995
MIN_FOV=33
MAX_FOV=20
IN_POINT=0.519915
OUT_POINT=0.540203
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=TV26
POSITION=1713.53 ,4.24082 ,-352.416
FORWARD=0.986884 ,-0.161459 ,-0.00942972
UP=0.16146 ,0.986878 ,-0.00154008
MIN_FOV=20
MAX_FOV=35
IN_POINT=0.540203
OUT_POINT=0.554832
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=TV27
POSITION=1582.55 ,39.288 ,-161.332
FORWARD=0.494322 ,-0.379884 ,-0.781941
UP=0.203004 ,0.925035 ,-0.321117
MIN_FOV=35
MAX_FOV=35
IN_POINT=0.554832
OUT_POINT=0.566791
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=TV28
POSITION=1346.07 ,50.7643 ,-282.492
FORWARD=0.782957 ,-0.241426 ,0.573403
UP=0.194787 ,0.97042 ,0.142657
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.566791
OUT_POINT=0.599359
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=TV29
POSITION=877.856 ,49.595 ,-186.646
FORWARD=-0.556654 ,-0.178702 ,0.811365
UP=-0.101106 ,0.983904 ,0.147365
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.599359
OUT_POINT=0.617726
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=TV30
POSITION=708.953 ,17.4709 ,-11.3171
FORWARD=0.957409 ,-0.011337 ,-0.288716
UP=0.0108537 ,0.999935 ,-0.0032702
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.612814
OUT_POINT=0.636839
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=TV31
POSITION=337.97 ,-31.8046 ,117.327
FORWARD=0.913643 ,-0.0279999 ,-0.405696
UP=0.0255912 ,0.999607 ,-0.0113606
MIN_FOV=5
MAX_FOV=5
IN_POINT=0.636839
OUT_POINT=0.669834
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=TV32
POSITION=-246.902 ,-49.3196 ,333.684
FORWARD=0.918966 ,-0.0191691 ,-0.39402
UP=0.017618 ,0.999815 ,-0.00755127
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.669834
OUT_POINT=0.70582
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=TV33
POSITION=-444.139 ,-26.0657 ,199.24
FORWARD=0.868521 ,-0.299182 ,0.395309
UP=0.272317 ,0.954195 ,0.123949
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.70582
OUT_POINT=0.724933
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=TV34
POSITION=-773.63 ,-23.7081 ,168.344
FORWARD=0.808221 ,-0.153393 ,0.568655
UP=0.125459 ,0.988164 ,0.0882747
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.724933
OUT_POINT=0.754832
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=TV35
POSITION=-1121.57 ,-28.6129 ,513.808
FORWARD=0.523346 ,0.00616294 ,-0.852176
UP=-0.00322451 ,0.999979 ,0.00525556
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.754832
OUT_POINT=0.778324
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=TV36
POSITION=-1403.3 ,-17.7003 ,713.597
FORWARD=0.81941 ,-0.163598 ,-0.549487
UP=0.135884 ,0.986527 ,-0.091119
MIN_FOV=31
MAX_FOV=31
IN_POINT=0.778324
OUT_POINT=0.803097
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=TV37
POSITION=-1686.42 ,19.9031 ,981.146
FORWARD=0.885062 ,-0.194097 ,-0.423227
UP=0.175117 ,0.980981 ,-0.0837357
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.803097
OUT_POINT=0.843673
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=TV38
POSITION=-1995.46 ,25.1528 ,1327.97
FORWARD=0.233855 ,-0.348062 ,-0.907907
UP=0.0868273 ,0.937471 ,-0.337083
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.843673
OUT_POINT=0.858516
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=TV39
POSITION=-2191.72 ,43.5346 ,1412.29
FORWARD=-0.525412 ,-0.113588 ,0.843318
UP=-0.0600725 ,0.993528 ,0.0964149
MIN_FOV=10
MAX_FOV=43
IN_POINT=0.858516
OUT_POINT=0.873145
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=TV40
POSITION=-2213.88 ,52.3755 ,1575.01
FORWARD=0.196109 ,-0.240458 ,-0.950718
UP=0.0485838 ,0.97066 ,-0.235516
MIN_FOV=43
MAX_FOV=43
IN_POINT=0.873145
OUT_POINT=0.885638
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=TV41
POSITION=-2441.57 ,97.0685 ,1753.6
FORWARD=0.864595 ,-0.17723 ,-0.470323
UP=0.155697 ,0.984169 ,-0.084693
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.885638
OUT_POINT=0.924827
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_41]
NAME=TV42
POSITION=-2369.4 ,124.036 ,2260.41
FORWARD=-0.0377061 ,-0.136246 ,-0.990032
UP=-0.00518289 ,0.990676 ,-0.136156
MIN_FOV=4
MAX_FOV=4
IN_POINT=0.924827
OUT_POINT=0.957822
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_42]
NAME=TV43
POSITION=-2130.49 ,139.315 ,2384.21
FORWARD=-0.47244 ,-0.205363 ,-0.857176
UP=-0.0991327 ,0.978678 ,-0.179869
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.957822
OUT_POINT=0.976722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_43]
NAME=TV44
POSITION=-2048.01 ,154.517 ,2660.04
FORWARD=-0.107314 ,-0.10249 ,-0.988999
UP=-0.0110537 ,0.994729 ,-0.101898
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.976722
OUT_POINT=0.99669
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_44]
NAME=TV45
POSITION=-1951.6 ,166.94 ,2797.72
FORWARD=-0.905933 ,-0.364875 ,0.21512
UP=-0.355034 ,0.931051 ,0.0843019
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.976722
OUT_POINT=0.999893
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

